/*--------页脚---------*/
.footerMarginDiv{width:80%;margin:0 auto;padding-bottom: 20px;}
.footerMenuDiv{width: 100%;padding-top: 20px; text-align: center;word-break: break-all;}
.footerMenuDiv p{word-break: break-all;height:auto;line-height: 25px;}
.footerMenuDiv a{word-break: break-all;height:auto;line-height: 25px;}
.footerMenuDiv ul{padding:0;margin:0;width:100%;}
.footerMenuDiv ul li{list-style-type: none;height: 30px; line-height: 30px; width:90px;margin: 0 1px 0 1px;display: inline-block;}
.footerRecordDiv{ width: 100%;padding-top: 20px;line-height: 30px;text-align: center;margin-top:10px;}
.floatRightDiv{width:80px;float: right;z-index: 9999;position: fixed;right:10px;top:460px;}
.floatRightElement{width:50px;cursor:pointer;height:50px;font-size:15pt;border-radius:50px;margin:3px;line-height:50px;
    background: #fff;border:1px solid #e8e2e5;box-shadow: 1px 1px 1px #7b8aa0;color:#757575;}
.floatRightElement:hover{background: #3a6cfd;color:white;border:1px solid #3a6cfd;}
.footerRight{position: fixed;top:300px;right:90px;z-index: 9999;display: none;}
.weixinImgLogoDiv{border:1px solid #edecec;color:#9ba3af;width:140px;float: right;background: white;text-align: center;padding-bottom:5px;}
.weixinImgLogoDiv img{width:100%;}
/*----------------系统弹出框-------------------*/
.sys_promptForm {
	max-width:1000px;
	min-width:500px;
	min-height:180px;
	text-align: center;
	border-radius:5px;
	font-size: 11pt;
	display: none;
	position: absolute;
	overflow: hidden;
	z-index: 99999;
}

.sys_promptDialog_title{
	padding:8px 10px;
	text-align: right;
}
.footerSpan{cursor: pointer;font-size: 15pt;}
.sysFooterImg{
	max-width:18px;max-height:18px;
}
.sysFooterImg2{
	max-width:25px;max-height:25px;
}

.menuVertical_img{
	max-width:25px;
	max-height:25px;
	text-align: center;
}

.menuVertical_td{
	padding:25px 0px 0px 0px;
}

.sys_promptDialog_p{
	padding:10px 10px;
}

.sys_promptDialog_p2{
	padding:0px 10px 0px 10px;
}
.sysDivInput{text-align: center;margin: 0 auto;}
.td_footerInput{
	border-radius:3px;
	width:300px;
	outline:medium;
	border:0px;
	font-size:11pt; padding:10px 20px;cursor:pointer;
}
.divHolePageShadow{
	display: none;
	position: fixed; opacity: 0.5
}
.td_footerInput1{
	border-radius:2px;
	min-width:150px;
	outline:medium;font-size: 9pt; padding:5px 20px;cursor:pointer;
}

.td_footerInput2{
	border-radius:2px;
	padding:10px 0px;
	min-width:150px;
	outline:medium;
}

.iconSysImg{
	max-width:20px;
	vertical-align: middle;
}
.sysErrorDiv{
	padding:5px 0px 20px 0px;
}
.sysDialogDiv{
	padding:0px 0px 10px 0px;overflow: hidden;
}
.sysDialogDiv2{
	padding:0px 0px 20px 0px;
}
.sysDialogInput{
	width:100px;padding:10px 0px;text-align: center;font-size: 11pt;
	outline:medium;font-weight: bold;border-radius: 2px;
}
.sysFooterDiv{
	padding-bottom:20px;overflow: hidden;
}
.iconSysImgDiv{
	width:50px;
	height:50px;
	border-radius: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
}
.iconSysImgDiv2{
	width:50px;
	height:50px;
	border-radius: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
}
.iconSysImgDiv3{
	width:50px;
	height:50px;
	border-radius: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
}